This package has been deprecated

    Author message:

    Package is no longer maintained and may have security issues

    broccoli-babel-plugin

    0.4.0 • Public • Published
    This package does not have a README. Add a README to your package so that users know how to get started.

    Install

    npm i broccoli-babel-plugin

    DownloadsWeekly Downloads

    2

    Version

    0.4.0

    License

    MIT

    Last publish

    Collaborators

    • lodin